page-dashboard {
    .button-md-secondary {
        color: #fff;
        background-color: #8bc34a!important;
    }
    .button-md-primary {
        color: #fff;
        background-color: #488aff!important;
    }
    .button-md-secondary{margin-top: 62%}
    .button-block{    width: 62%;
        margin-left: 21%;
        margin-bottom: 7px; font-family: roboto regular!important;}
        .text-input-md{font-family: roboto thin!important;}
 img{background: white;
    border-radius: 10px;
    width: 134px;
    cursor: pointer;
    height: 135px;}    
    
}
.marquee {
  width: 450px;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  animation: marquee 50s linear infinite;
}

.marquee:hover {
  animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
  0%   { text-indent: 27.5em }
  100% { text-indent: -105em }
}

/* Make it pretty */
.microsoft {
  padding-left: 1.5em;
  position: relative;
  font: 16px 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

/* ::before was :before before ::before was ::before - kthx */
.microsoft:before, .microsoft::before {
  z-index: 2;
  content: '';
  position: absolute;
  top: -1em; left: -1em;
  width: .5em; height: .5em;
  box-shadow: 1.0em 1.25em 0 #F65314,
          1.6em 1.25em 0 #7CBB00,
          1.0em 1.85em 0 #00A1F1,
          1.6em 1.85em 0 #FFBB00;
}

.microsoft:after, .microsoft::after {
  z-index: 1;
  content: '';
  position: absolute;
  top: 0; left: 0;
  width: 2em; height: 2em;
  background-image: linear-gradient(90deg, white 70%, rgba(255,255,255,0));
}

/* Style the links */
.vanity {
  color: #333;
  text-align: center;
  font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

.vanity a, .microsoft a {
  color: #1570A6;
  transition: color .5s;
  text-decoration: none;
}

.vanity a:hover, .microsoft a:hover {
  color: #F65314;
}
